Subject: RE: RE: [ipcdn] RE: IETF IPCDN Signaling MIB - Draft 3 - Last Cal lfor Comments [NEW ISSUE Caller ID Ranges]

From: "Eugene Nechamkin" <[email-masked]>
Date: Fri, 6 Feb 2004 14:11:47 -0800

> After taking a quick look at 300 659, I note the lower bound for the T4 
> parameter for the pktcSigDevCIDFskAfterDTAS object is 45 ms not 50 ms.
...
> I recommend leaving the range for these objects as 0, 

We do not see anything particular attractive in number "45" or "50" except that it should be some value greater than "0" as the latter really does not make sense (one cannot expect the MTA to be able to deal with the 0-length interval between the ring and the beginning of the FSK signal). If  300 659 states that the lower bound is 45, why not to make it "45". If you are concerned about possiblity for the 300 659 to be modified with the lower than the number "45" value than, I think, a new value will still be reasonably greater than "0".

The bottom line - we feel comfortable with any value for the lower bound (say 45) which is in line with 300 659 and provided that this value is reasonable.

Eugene.

-----Original Message-----
From: Beacham Gordon-CGB005 [mailto:[email-masked]]
Sent: Thursday, February 05, 2004 3:55 PM
To: [email-masked]'
Subject: RE: RE: [ipcdn] RE: IETF IPCDN Signaling MIB - Draft 3 - Last
Cal lfor Comments [NEW ISSUE Caller ID Ranges]

After taking a quick look at 300 659, I note the lower bound for the T4 parameter for the pktcSigDevCIDFskAfterDTAS object is 45 ms not 50 ms.

Clearly, there is nothing broken regarding the MIB definition for these objects. In fact, the change proposed for pktcSigDevCIDFskAfterDTAS would cause an MTA to be unable to meet lower bound for the 300 659 timing specification noted above.

I recommend leaving the range for these objects as 0, as presently defined in the MIB and indicating that the object range meets or exceeds the ranges in the 300 659 specification. The later specification should be the definitive guide for any pass/fail test criteria.
>New issues that we feel need to be accommodated in the draft-03.
>Issue #6 - ranges for some values need to be changed
>a) pktcSigDevCIDFskAfterRing - minimum should be 50 (not 0)
>b) pktcSigDevCIDFskAfterDTAS - minimum should be 50 (not 0)
>c) pktcSigDevCIDRingAfterFSK - minimum should be 50 (not 0)
>d) pktcSigDevCIDDTASAfterLR - minimum should be 50 (not 0)
>e) pktcSigDevVmwiDTASAfterLR - minimum should be 50 (not 0)
Gordon Beacham
Digital Core Gateways, BCS
Motorola, Inc.
858-404-2335
[email-masked]

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn

_______________________________________________
IPCDN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipcdn